/* nav 
nav {
	height: 144px;
}
*/
body{
	font-family: 'Roboto', sans-serif;
}

@font-face {
	font-family: 'Proxima Nova';
	src: url('../font/proxima/ProximaNova-Regular.otf')format('opentype');
}
/* navbar */
.navbar {
	min-height: 100px;
}
.navbar .btn , .courses .btn , .newslatter .btn {
    background: linear-gradient(to right, #ffc000, rgb(251,227,153));
    border-color: #ffc000;
    border-radius: 100px;
    width: 150px;
    min-height: 45px;
    font-weight: bold;
}

.navbar-nav .nav-link {
	color: #FFC000!important;
}

.nav-link {
	padding-right: 50px!important;
}
/* jumbotron */
h1{
	font-weight: 900;
	font-size: 44px;
	line-height: 158.34%;
}
.jumbotron {
	background-image: url('../img/hero.svg');
	background-repeat: no-repeat;
	background-size: cover; 
	min-height: 705px;
	color: white;
}

.jumbotron .btn, .stories .btn  {
	border-radius: 100px;
	height: 56px;
	width: 160px;
	background: #FFF7DF;
	border-color: #FFF7DF;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	color: #FFC000;
}
/* services */
.services {
	min-height: 560px;
	background: #FFF7DF;
	text-align: center;
	color: #5C5C5C;
}
h4 {
	font-weight: bold;
	font-size: 40px;
	line-height: 158.34%;
	color: #FF8A00;
}
h6 {
	font-weight: 900;
	font-size: 20px;
	line-height: 182.7%;
}
@font-face {
	font-family: 'Proxima Nova';
	src: url('../font/proxima/ProximaNova-Regular.otf')format('opentype');
}
p .courses a {
	font-family: 'Proxima Nova';
	font-size: 14px;
	line-height: 17px;
	
}

/* stories */
.stories {
	min-height: 832px;
	background-image: url('../img/stories.svg');
	background-repeat: no-repeat;
	background-size: cover;
	color: #FFFFFF;
}

.stories p  {
	line-height: 175.78%;
	color: #FFFFFF;
}
/* courses */
.courses {
	min-height: 1126px;
}
.courses a {
	text-decoration: none;
	color: #5C5C5C;
	padding-right: 2%;
}
.courses .card {
	min-height: 279px;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
}
.courses img {
	min-height: 70%;
	padding: 5px;
}
.courses .card-body , .courses .card-top{
	background: linear-gradient(219.26deg, #FFC000 2.55%, #FF8A00 95.8%);
	font-weight: 900;
	font-size: 14px;
	line-height: 152.34%;
	color: #FFFFFF;
}
.courses .card-top {
	width: 70px;
	min-height: 33px;
	position: absolute;
	right: 0;
	border-bottom-left-radius: 10px;
}
/* achievement */
.achievement {
	background: linear-gradient(213.98deg, #FFC000 1.55%, #FF8A00 95.8%);
	text-align: center;
	color: #FFFFFF;
}
h4 {
	font-weight: bold;
	font-size: 40px;
	line-height: 158.34%;
	color: #FF8A00;
}
h6 {
	font-weight: 900;
	font-size: 20px;
	line-height: 182.7%;
}
/* Testimonials*/
.testimonials {
	min-height: 641px;
	color: #5C5C5C;
}
.testimonials .card {
	border-radius: 5px;
}
.testimonials h5 {
	font-weight: 900;
	font-size: 16px;
	line-height: 105.47%;
}
.testimonials .card-text {
	line-height: 175.78%;
	text-align: justify;
}
.testimonials h1 {
	color: #FF8A00;
}
.testimonials .card:hover {
	box-shadow: 0px 12px 35px rgba(160, 121, 0, 0.2);
	border-radius: 5px;
}

/* newslatter */
.newslatter {
	min-height: 575px;
	background-image: url('../img/background.svg');
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.newslatter img{
	position: absolute;
	left: 0;
	top: 0;
}
.newslatter h1 {
	font-family: Roboto;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 28px;
	background: linear-gradient(213.98deg, #FFC000 1.55%, #FF8A00 95.8%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-text-fill-color: transparent;
}
/* footer */
.footer {
	background: #212121;

}
h6 {
	color: #FFFFFF;
}
.footer p {
	color: #FFFFFF;
}
